<?php

namespace App\Modules\Chat;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('chat');
    }

    public function boot()
    {
        parent::boot('chat');
    }
}
